.san-home-partner {margin-top: 70px;background-attachment:fixed;padding-bottom: 100px;}
.san-home-partner.has-bg{background-size: cover;}
.san-home-partner.has-bg .title h2,.san-home-partner.has-bg .title p{color: #fff}

.san-home-partner .main-href {margin:40px 0;}
.san-home-partner .main-href a{display:inline-block;padding:17px 60px;background:var(--color-primary);color:#fff;font-size:16px;font-family:var(--title-font-family);cursor:pointer;border-radius:50px;}
.san-home-partner .main-href a:hover {background:var(--color-primary);text-decoration:none;}

.san-home-partner .title{}
.san-home-partner .title h2{font-size:36px;color: #212121;font-family:var(--title-font-family);font-weight:700;line-height:1;}
.san-home-partner .title p{margin-top:30px;font-size:18px;color: #666;line-height:30px;}



@media screen and (max-width:1680px) {
.san-home-partner{margin-top:90px;}
}

@media screen and (max-width:1550px) {
.san-home-partner{margin-top:80px;}
.san-home-partner .main-href a{padding:16px 50px;}
}

@media screen and (max-width:1441px) {
.san-home-partner {margin-top:70px;}
.san-home-partner .title h2{font-size:34px;}
.san-home-partner .title p{margin-top:25px;line-height:28px;}
}

@media screen and (max-width:1367px) {
.san-home-partner {margin-top:65px;}
.san-home-partner .title h2{font-size:32px;}
.san-home-partner .title p{font-size:17px;}
.san-home-partner .main-href a{padding:14px 45px;font-size:15px;}
}

@media screen and (max-width: 1280px) {
.san-home-partner {margin-top:60px;}
.san-home-partner .title h2{font-size:30px;}
.san-home-partner .title p{margin-top:20px;line-height:26px;}

}

@media screen and (max-width:992px) {
.san-home-partner {margin-top:50px;}

}

@media screen and (max-width:768px){
.san-home-partner .title h2{font-size:28px;text-align:center;}
.san-home-partner .title p{line-height:24px;font-size:16px;}
.san-home-partner .main-href{margin:30px 0;text-align:center;}
.san-home-partner .main-href a{padding:12px 35px;font-size:14px;}
}

@media screen and (max-width:576px) {
.san-home-partner .title h2{font-size:26px;}
}


@media screen and (max-width:480px) {
.san-home-partner .title h2{font-size:24px;}
.san-home-partner .main-href{margin:20px 0;}
.san-home-partner .main-href a{padding:10px 30px;}

}	


@media screen and (max-width:420px) {
.san-home-partner .title h2{font-size:22px;}

}







